Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6565

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6565
Last Modified 31 Mar 2009 12:00:00
Published 31 Mar 2009 01:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6565

Summary

Cross-site scripting (XSS) vulnerability in Invision Power Board 2.3.1 and earlier allows remote attackers to inject arbitrary web script or HTML via an IFRAME tag in the signature.

Vulnerable Systems

Application

  • Invision Power Services Invision Power Board 1.0

  • Invision Power Services Invision Power Board 1.0.1

  • Invision Power Services Invision Power Board 1.0.3

  • Invision Power Services Invision Power Board 1.1.1

  • Invision Power Services Invision Power Board 1.1.2

  • Invision Power Services Invision Power Board 1.2

  • Invision Power Services Invision Power Board 1.3

  • Invision Power Services Invision Power Board 1.3 Final

  • Invision Power Services Invision Power Board 1.3.1 Final

  • Invision Power Services Invision Power Board 2.0

  • Invision Power Services Invision Power Board 2.0 Alpha3

  • Invision Power Services Invision Power Board 2.0 Pdr3

  • Invision Power Services Invision Power Board 2.0 Pf1

  • Invision Power Services Invision Power Board 2.0 Pf2

  • Invision Power Services Invision Power Board 2.0.0

  • Invision Power Services Invision Power Board 2.0.1

  • Invision Power Services Invision Power Board 2.0.2

  • Invision Power Services Invision Power Board 2.0.3

  • Invision Power Services Invision Power Board 2.0.4

  • Invision Power Services Invision Power Board 2.0.x

  • Invision Power Services Invision Power Board 2.1

  • Invision Power Services Invision Power Board 2.1 Alpha2

  • Invision Power Services Invision Power Board 2.1 Beta2

  • Invision Power Services Invision Power Board 2.1 Beta3

  • Invision Power Services Invision Power Board 2.1 Beta4

  • Invision Power Services Invision Power Board 2.1 Beta5

  • Invision Power Services Invision Power Board 2.1 Rc1

  • Invision Power Services Invision Power Board 2.1.0

  • Invision Power Services Invision Power Board 2.1.1

  • Invision Power Services Invision Power Board 2.1.2

  • Invision Power Services Invision Power Board 2.1.3

  • Invision Power Services Invision Power Board 2.1.4

  • Invision Power Services Invision Power Board 2.1.5

  • Invision Power Services Invision Power Board 2.1.5 2006-03-08

  • Invision Power Services Invision Power Board 2.1.5 2006-04-25

  • Invision Power Services Invision Power Board 2.1.6

  • Invision Power Services Invision Power Board 2.1.7

  • Invision Power Services Invision Power Board 2.1.x

  • Invision Power Services Invision Power Board 2.2

  • Invision Power Services Invision Power Board 2.2.1

  • Invision Power Services Invision Power Board 2.2.2

  • Invision Power Services Invision Power Board 2.3

  • Invision Power Services Invision Power Board 2.3.1


References

XF - Invisionpowerboard-signature-xss(41502)

BID - 28466

BUGTRAQ - 20080326 Invision Power Board <=2.3.x iFrame Vuln


Last Updated: 27 May 2016 10:49:14